<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="reportMutasiStock" pageWidth="1150" pageHeight="595" whenNoDataType="AllSectionsNoDetail" columnWidth="1110" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isSummaryWithPageHeaderAndFooter="true" isIgnorePagination="true" uuid="cd874a83-d29f-4db6-9fd7-f6900373cc07">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="mpm"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<property name="net.sf.jasperreports.export.xls.detect.cell.type" value="true"/>
	<style name="Table_TH" mode="Opaque" backcolor="#FAEBD7">
		<box>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_TD" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_CH" mode="Opaque" backcolor="#FFE4BF">
		<box>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<subDataset name="Dataset1" uuid="6bbfe41f-a6b8-4e70-9ab0-91fd9db3b7ab">
		<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
		<property name="com.jaspersoft.studio.data.defaultdataadapter" value="mpm"/>
		<parameter name="pcIdInternal" class="java.lang.String"/>
		<parameter name="pdInputDate" class="java.lang.String"/>
		<queryString language="SQL">
			<![CDATA[select oi.idproduct, sum(oi.qty) as Qty, bd.vendorinvoice, b.idinternal, oi.idfeature, f.refkey, p.name, p.description, bs.dtfrom
from billing_disbursement bd
join billing b
	on bd.idbilling = b.idbilling
join billing_item bi
	on bi.idbilling = b.idbilling
join feature f 
	on bi.idfeature = f.idfeature
join product p 
	on p.idproduct = bi.idproduct
join order_billing_item obi
	on bi.idbilite = obi.idbilite
join order_item oi
	on obi.idordite = oi.idordite
join orders po
	on oi.idorder = po.idorder
left join package_receipt pr
	 on bd.vendorinvoice = pr.vendorinvoice
left join shipment_receipt sr 
	on pr.idpackage = sr.idpackage
join billing_status bs
	on bd.idbilling = bs.idbilling
		and bs.idstatustype = 10
where b.idinternal = $P{pcIdInternal} and sr.idreceipt is null
group by oi.idproduct, b.idinternal, oi.idfeature, f.refkey, p.name, p.description, bd.vendorinvoice, bs.dtfrom]]>
		</queryString>
		<field name="idproduct" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="idproduct"/>
		</field>
		<field name="Qty" class="java.math.BigDecimal">
			<property name="com.jaspersoft.studio.field.label" value="Qty"/>
		</field>
		<field name="vendorinvoice" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="vendorinvoice"/>
		</field>
		<field name="idinternal" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="idinternal"/>
		</field>
		<field name="idfeature" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="idfeature"/>
		</field>
		<field name="refkey" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="refkey"/>
		</field>
		<field name="name" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="name"/>
		</field>
		<field name="description" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="description"/>
		</field>
		<field name="dtfrom" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="dtfrom"/>
		</field>
	</subDataset>
	<parameter name="pcIdInternal" class="java.lang.String"/>
	<parameter name="pdInputDate" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[{call rptMutasiStock($P{pdInputDate}, $P{pcIdInternal})}]]>
	</queryString>
	<field name="IdProduct" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="IdProduct"/>
	</field>
	<field name="IdInternal" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="IdInternal"/>
	</field>
	<field name="idfeature" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="idfeature"/>
	</field>
	<field name="refkey" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="refkey"/>
	</field>
	<field name="name" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="name"/>
	</field>
	<field name="description" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="description"/>
	</field>
	<field name="StokAwalBln" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="StokAwalBln"/>
	</field>
	<field name="StokAwalHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="StokAwalHariIni"/>
	</field>
	<field name="IntransitAwal" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="IntransitAwal"/>
	</field>
	<field name="StokTerjualHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="StokTerjualHariIni"/>
	</field>
	<field name="StokTerjualSDHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="StokTerjualSDHariIni"/>
	</field>
	<field name="StokTerjualIntHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="StokTerjualIntHariIni"/>
	</field>
	<field name="StokTerjualIntSDHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="StokTerjualIntSDHariIni"/>
	</field>
	<field name="StokAntarCbgHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="StokAntarCbgHariIni"/>
	</field>
	<field name="StokAntarCbgSDHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="StokAntarCbgSDHariIni"/>
	</field>
	<field name="ReturHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="ReturHariIni"/>
	</field>
	<field name="ReturSDHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="ReturSDHariIni"/>
	</field>
	<field name="DistMDHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="DistMDHariIni"/>
	</field>
	<field name="DistMDSDHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="DistMDSDHariIni"/>
	</field>
	<field name="AntarCbgInHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="AntarCbgInHariIni"/>
	</field>
	<field name="AntarCbgInSDHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="AntarCbgInSDHariIni"/>
	</field>
	<field name="BatalDOHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="BatalDOHariIni"/>
	</field>
	<field name="BatalDOSDHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="BatalDOSDHariIni"/>
	</field>
	<field name="SaldoAkhirOnHand" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="SaldoAkhirOnHand"/>
	</field>
	<field name="SaldoAkhirIntransit" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="SaldoAkhirIntransit"/>
	</field>
	<field name="SaldoAkhirADM" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="SaldoAkhirADM"/>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="60" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="180" height="19" uuid="46065677-444c-4a5b-9c87-c11211cdd44c"/>
				<box>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement>
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Report Mutasi Stock]]></text>
			</staticText>
			<textField>
				<reportElement x="0" y="30" width="180" height="15" uuid="0bf092f4-eab3-484f-8154-244c1f88fe15">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textFieldExpression><![CDATA[$P{pcIdInternal}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="0" y="45" width="180" height="15" uuid="ff555dad-3280-4952-84c7-980ae7475d5e">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textFieldExpression><![CDATA[$P{pdInputDate}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="78" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="110" height="78" uuid="f20ba793-bf81-4fc6-9f5c-223ee10a4d20">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box topPadding="0" leftPadding="3" bottomPadding="0" rightPadding="0">
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[TYPE]]></text>
			</staticText>
			<staticText>
				<reportElement x="180" y="0" width="160" height="37" uuid="a84aaf3f-1b0a-4cc9-ab64-b04bdae0dd8f"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[SALDO AWAL]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="0" width="280" height="18" uuid="35d7bf45-f90e-478e-9031-37786b7964d4"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[IN]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="18" width="90" height="19" uuid="5d894ac5-2440-47a0-8bc3-b2a9520e4c52"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Distribusi MD]]></text>
			</staticText>
			<staticText>
				<reportElement x="430" y="18" width="88" height="19" uuid="b0eb0e61-8bfa-481e-8b08-adee1cd3a488"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<text><![CDATA[ANTAR CABANG]]></text>
			</staticText>
			<staticText>
				<reportElement x="518" y="18" width="102" height="19" uuid="993a6c08-0a09-4272-bf4f-7ad0181e7d02"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Batal DO]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="58" width="40" height="20" uuid="a7d038fd-1564-4a79-9b19-ff0542cb5d37"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="380" y="58" width="50" height="20" uuid="d76b6336-4364-474e-9807-557776c23e74"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[s/d hr ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="430" y="58" width="50" height="20" uuid="04f151bf-6097-458b-a5fc-c5d243ed3373"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="480" y="58" width="38" height="20" uuid="3b232fe1-2878-4d86-be91-5d8ce43f3b5c"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[s/d hr ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="518" y="58" width="62" height="20" uuid="30b0abbb-e4cb-47aa-8e01-5b75b30945cd"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="580" y="58" width="40" height="20" uuid="74829484-9f00-41aa-a128-59485be4301d"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[s/d hr ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="620" y="0" width="330" height="18" uuid="dfaf95b0-5929-40a1-ae73-c6d74e22949a"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[OUT]]></text>
			</staticText>
			<staticText>
				<reportElement x="620" y="18" width="160" height="19" uuid="bd4399d2-695c-4415-848b-0644b8c12ba5"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Dotted"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[PENJUALAN]]></text>
			</staticText>
			<staticText>
				<reportElement x="780" y="18" width="90" height="19" uuid="6c7ea621-9472-4e7e-a86f-0f5fb5980401"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[ANTAR CABANG]]></text>
			</staticText>
			<staticText>
				<reportElement x="620" y="37" width="76" height="21" uuid="9f206fa1-548e-42ce-b02e-cb0f487f9199"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[REGULER]]></text>
			</staticText>
			<staticText>
				<reportElement x="696" y="37" width="84" height="21" uuid="00283092-ddd3-488c-87a3-702a43f17089"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[INTERN]]></text>
			</staticText>
			<staticText>
				<reportElement x="620" y="58" width="40" height="20" uuid="8e8d974c-9dde-4055-ab8e-2989466b569a"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Dotted"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="660" y="58" width="36" height="20" uuid="809577ca-2bd4-4abb-ab9c-310b64c2a2de"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Dotted"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[s/d hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="696" y="58" width="44" height="20" uuid="f89a2610-edfa-4799-9c7a-94ae36d2a8e1"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Dotted"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="740" y="58" width="40" height="20" uuid="724b0f2a-2b13-40da-97d1-7da86136ae0c"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Dotted"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[s/d hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="870" y="18" width="80" height="19" uuid="1beddce9-aff5-4fbc-be07-0d9b4d51bddc"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[RETUR]]></text>
			</staticText>
			<staticText>
				<reportElement x="780" y="58" width="40" height="20" uuid="155fbca4-c0e9-4cbe-9274-c0d45f0496b9"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="820" y="58" width="50" height="20" uuid="ffdab2d9-854d-4662-a753-5788fd321408"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[s/d hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="870" y="58" width="40" height="20" uuid="44663c63-1f58-403a-b272-912c36a19e86"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="910" y="58" width="40" height="20" uuid="c7fc80b6-9e5d-431e-abc1-e9312f99394e"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[s/d hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="950" y="0" width="160" height="37" uuid="37136475-0a08-4cee-a8c8-9e6693ef0a89"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[SALDO AKHIR]]></text>
			</staticText>
			<staticText>
				<reportElement x="950" y="58" width="50" height="20" uuid="4f2e3aa5-d7bf-4c58-99e6-154eec6ec4be"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[ON HAND]]></text>
			</staticText>
			<staticText>
				<reportElement x="1000" y="58" width="50" height="20" uuid="f2bb8a28-cb9c-4f2a-853e-5f43650e3a88"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[INTRAN]]></text>
			</staticText>
			<staticText>
				<reportElement x="1050" y="58" width="60" height="20" uuid="805aa416-dfee-4001-a648-38db29171bee"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[ADM]]></text>
			</staticText>
			<staticText>
				<reportElement x="281" y="58" width="59" height="20" uuid="ad64bec5-9f3f-4566-a8fd-667478646ab0"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[Intrasit Awal]]></text>
			</staticText>
			<staticText>
				<reportElement x="220" y="58" width="61" height="20" uuid="1ea28323-33b7-4dd4-b48e-dcf28422d462"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Hari ini]]></text>
			</staticText>
			<staticText>
				<reportElement x="180" y="58" width="40" height="20" uuid="9fea8397-27c4-497f-a610-dd59944018a8"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[bulan]]></text>
			</staticText>
			<staticText>
				<reportElement x="950" y="37" width="160" height="20" uuid="8913f3ab-5d15-4768-af59-24dc36e962e3"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<text><![CDATA[]]></text>
			</staticText>
			<staticText>
				<reportElement x="110" y="0" width="70" height="78" uuid="80eb9c57-311a-48b2-b56e-6336e45256da">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[WARNA]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="29" splitType="Stretch">
			<textField>
				<reportElement x="0" y="0" width="110" height="29" uuid="3eb0e963-22b0-412a-aa91-e3598b488432">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{IdProduct} +" / "+$F{name}+" / "+$F{description}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="180" y="0" width="40" height="29" uuid="1e523b91-fde4-4d6c-b504-1ada7495c5d9"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{StokAwalBln}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="220" y="0" width="61" height="29" uuid="b3b6d920-ad38-43bc-9fa6-1d0a35fe0370"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{StokAwalHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="281" y="0" width="59" height="29" uuid="887c18d3-905d-46a4-b9d6-f758dbb47aab"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{IntransitAwal}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="340" y="0" width="40" height="29" uuid="1d37fa9c-895f-4654-b7ec-c0af68595509"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{DistMDHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="380" y="0" width="50" height="29" uuid="dabbb22c-69af-4a99-b60c-2edb033c962e"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{DistMDSDHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="430" y="0" width="50" height="29" uuid="09f803c7-c417-4d09-9310-4d96c40287d4"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{StokAntarCbgHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="480" y="0" width="38" height="29" uuid="05e58272-3649-4932-896b-9a68c1e7b66b"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{StokAntarCbgSDHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="518" y="0" width="62" height="29" uuid="3c5c7d78-1b42-4ec6-abe7-845eed005731"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{BatalDOHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="580" y="0" width="40" height="29" uuid="24799027-d8fe-44e8-a96c-36e8fe14842b"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{BatalDOSDHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="620" y="0" width="40" height="29" uuid="4fc11147-647c-4b12-8bd2-97a1746c73af"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{StokTerjualHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="660" y="0" width="36" height="29" uuid="721abde7-bc15-4d07-bca6-3d771a0c9ac4"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{StokTerjualSDHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="696" y="0" width="44" height="29" uuid="3d900d6c-55ce-4ecb-8fce-15f666ef37aa"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{StokTerjualIntHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="740" y="0" width="40" height="29" uuid="58317685-0dc2-45a2-9df5-3368e020c815"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{StokTerjualIntSDHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="780" y="0" width="40" height="29" uuid="5b1150a5-a7ba-4e1b-a268-7c102a13eb6d"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{AntarCbgInHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="820" y="0" width="50" height="29" uuid="c947d138-5456-47c0-83b7-d263f59fae71"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{AntarCbgInSDHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="870" y="0" width="40" height="29" uuid="815ee635-c238-4b21-8dc4-d4c07e8fe4cf"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{ReturHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="910" y="0" width="40" height="29" uuid="c7dfacfe-e0d7-4405-8d2f-02ad7e7cd1d7"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{ReturSDHariIni}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="950" y="0" width="50" height="29" uuid="98ae0adf-f57c-4445-893c-c7faba070816"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{SaldoAkhirOnHand}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1000" y="0" width="50" height="29" uuid="c14016cd-eecd-46a0-abff-977b9f8c629b"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{SaldoAkhirIntransit}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1050" y="0" width="60" height="29" uuid="d30bf78a-f238-4e19-aa4b-4d8489562f7e"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.75"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{SaldoAkhirADM}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="110" y="0" width="70" height="29" uuid="8854fd4d-bbcb-4fb0-ae87-a6733b7b33d8">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{refkey}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="70" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="112" splitType="Stretch">
			<componentElement>
				<reportElement x="0" y="50" width="679" height="60" uuid="0d278371-db6a-4938-955b-5e096dd0f8da">
					<property name="com.jaspersoft.studio.layout" value="com.jaspersoft.studio.editor.layout.VerticalRowLayout"/>
					<property name="com.jaspersoft.studio.table.style.table_header" value="Table_TH"/>
					<property name="com.jaspersoft.studio.table.style.column_header" value="Table_CH"/>
					<property name="com.jaspersoft.studio.table.style.detail" value="Table_TD"/>
				</reportElement>
				<jr:table xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd">
					<datasetRun subDataset="Dataset1" uuid="331db0b9-f4c9-49eb-828d-abec2d3f231b">
						<datasetParameter name="pcIdInternal">
							<datasetParameterExpression><![CDATA[$P{pcIdInternal}]]></datasetParameterExpression>
						</datasetParameter>
						<datasetParameter name="pdInputDate">
							<datasetParameterExpression><![CDATA[$P{pdInputDate}]]></datasetParameterExpression>
						</datasetParameter>
						<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					</datasetRun>
					<jr:column width="110" uuid="83a25c4d-8a6b-4d12-baeb-7a96c86c5f6e">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column1"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="110" height="30" uuid="343f76c7-85b5-489c-8976-7046793ea95c">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Nomor Invoice]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="110" height="30" uuid="7360f156-cf9a-4699-8971-769c84e6a5d0">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{vendorinvoice}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="70" uuid="4da48244-a1a3-4e0c-be0e-8719cf2aec3c">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column2"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="70" height="30" uuid="00db4d23-9a6d-406f-b4fd-3fccfb499335">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Tanggal Reference]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="70" height="30" uuid="d8e13e40-7eeb-41ac-85a4-f7d79713aa1b">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{dtfrom}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="84" uuid="c02a04c0-1477-4b41-be69-c85a5a030cae">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column3"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="84" height="30" uuid="2af5c0d1-de17-4862-ba20-192c548016b2">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Kode Product]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="84" height="30" uuid="fcc292fc-bacd-4c42-b502-1126b25b1cda">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{idproduct}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="84" uuid="7dc9ec12-433f-46b2-911a-2867965abc55">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column4"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="84" height="30" uuid="2e04af79-e1b3-41af-b20c-c4388e4b4416">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Deskripsi Tipe]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="84" height="30" uuid="ab6d67bb-7a28-4f16-a951-59e7a88830bd">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{description}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="84" uuid="a1847965-6066-4449-b60c-9f5248381c06">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column5"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="84" height="30" uuid="726bbc0c-7238-4e67-a10c-3c989f39bf2d">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Market Name]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="84" height="30" uuid="5dc274cd-1a6b-4bc8-80f1-c8453c85e82e">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{name}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="84" uuid="2c973c68-1156-4c1d-b7c7-326e1032d44b">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column6"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="84" height="30" uuid="b4786584-987b-4e7e-9958-0609f9284b6e">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[refkey]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="84" height="30" uuid="d1048558-ae28-42e5-9944-43c249b41f75">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{refkey}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="84" uuid="bcaaf681-6be4-4a23-9bfa-bb3cc9c352ab">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column7"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="84" height="30" uuid="a40b279b-ee58-4e59-9d97-9ba885fd940f">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Qty]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="84" height="30" uuid="4ca5c718-c320-49c8-a63e-283fe0d771a9">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center"/>
								<textFieldExpression><![CDATA[$F{Qty}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
				</jr:table>
			</componentElement>
		</band>
	</summary>
</jasperReport>
